It is not recommended to install any version of the FF DD-IDE and with any version of the HART DD-IDE on a single computer. There are files that share the same name which will be overwritten during installation, so neither product will work correctly afterward. 


Workarounds:

(1) Replace both tools on your PC with FDI IDE 1.3.0 or newer.  

(2) Save a backup of your source files, then uninstall the product that you are not using so you can install the product you need to use now.  

(3) Use the two products on separate computers.